/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: italic;
	font-weight: 300;
	src: url(fonts/OpenSansHebrew-LightItalic.eot);
	src: url(fonts/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-LightItalic.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-LightItalic.woff) format('woff'),
	url(fonts/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 300;
	src: url(fonts/OpenSansHebrew-Light.eot);
	src: url(fonts/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-Light.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-Light.woff) format('woff'),
	url(fonts/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: italic;
	font-weight: 400;
	src: url(fonts/OpenSansHebrew-Italic.eot);
	src: url(fonts/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-Italic.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-Italic.woff) format('woff'),
	url(fonts/OpenSansHebrew-Italic.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 400;
	src: url(fonts/OpenSansHebrew-Regular.eot);
	src: url(fonts/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-Regular.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-Regular.woff) format('woff'),
	url(fonts/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: italic;
	font-weight: 700;
	src: url(fonts/OpenSansHebrew-BoldItalic.eot);
	src: url(fonts/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-BoldItalic.woff) format('woff'),
	url(fonts/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 700;
	src: url(fonts/OpenSansHebrew-Bold.eot);
	src: url(fonts/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-Bold.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-Bold.woff) format('woff'),
	url(fonts/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: italic;
	font-weight: 800;
	src: url(fonts/OpenSansHebrew-ExtraBoldItalic.eot);
	src: url(fonts/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
	url(fonts/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
	font-family: 'Open Sans Hebrew';
	font-style: normal;
	font-weight: 800;
	src: url(fonts/OpenSansHebrew-ExtraBold.eot);
	src: url(fonts/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
	url(fonts/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
	url(fonts/OpenSansHebrew-ExtraBold.woff) format('woff'),
	url(fonts/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}